## combo 7.8

=== debian/changelog ===
combo (7.8-1~eob120+1) bookworm-eobuilder; urgency=low

  * (857c03) general: handle groups many-to-many field in univercell migrations
    (#110456)
  * (938e26) dataviz: fix value of include-subfilters parameter (#110413)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Sep 2025 14:55:13 +0200
