## combo 7.8.post1+gc4d92f2c

=== debian/changelog ===
combo (7.8.post1+gc4d92f2c-1~eob120+1) bookworm-eobuilder; urgency=low

  * (c4d92f) misc: do not call mark_as_valid if it doesn't exist (#110491)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Sep 2025 17:04:01 +0200

combo (7.8) bookworm-eobuilder; urgency=low

  * (857c03) general: handle groups many-to-many field in univercell migrations
    (#110456)
  * (938e26) dataviz: fix value of include-subfilters parameter (#110413)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Sep 2025 14:55:13 +0200
