## combo 7.9.post3+ge32c042f

=== debian/changelog ===
combo (7.9.post3+ge32c042f-1~eob120+1) bookworm-eobuilder; urgency=low

  * (e32c04) misc: ignore internal data fields in manager forms (#110581)
  * (e7812f) wcs: display multiline text fields in card tables (#110490)
  * (6b037a) wcs: display rich text fields as HTML in default card layout (#110490)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 30 Sep 2025 14:48:29 +0200

combo (7.9) bookworm-eobuilder; urgency=low

  * (c4d92f) misc: do not call mark_as_valid if it doesn't exist (#110491)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Sep 2025 17:04:01 +0200
