## combo 7.11.post1+gf4e8cc57

=== debian/changelog ===
combo (7.11.post1+gf4e8cc57-1~eob120+1) bookworm-eobuilder; urgency=low

  * (f4e8cc) translation update (fix typo spotted in #110722)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 03 Oct 2025 17:47:40 +0200

combo (7.11) bookworm-eobuilder; urgency=low

  * (3e3f36) wcs: take care of link actions in card mode (#110714)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 03 Oct 2025 11:53:58 +0200

combo (7.10) bookworm-eobuilder; urgency=low

  * (e32c04) misc: ignore internal data fields in manager forms (#110581)
  * (e7812f) wcs: display multiline text fields in card tables (#110490)
  * (6b037a) wcs: display rich text fields as HTML in default card layout (#110490)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 30 Sep 2025 14:48:29 +0200
