## combo 7.11.post2+g0ef67632

=== debian/changelog ===
combo (7.11.post2+g0ef67632-1~eob120+1) bookworm-eobuilder; urgency=low

  * (0ef676) ci: limit WebTest version (#110789)
  * (f4e8cc) translation update (fix typo spotted in #110722)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 07 Oct 2025 09:50:09 +0200
