## combo 7.11.post3+gcad7fd3e

=== debian/changelog ===
combo (7.11.post3+gcad7fd3e-1~eob120+1) bookworm-eobuilder; urgency=low

  * (cad7fd) tests: re-parse html with BeautifulSoup when needed (#110801)
  * (0ef676) ci: limit WebTest version (#110789)
  * (f4e8cc) translation update (fix typo spotted in #110722)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 07 Oct 2025 12:49:01 +0200

combo (0.29) bookworm-eobuilder
