## combo 7.12.post1+gabd51a42

=== debian/changelog ===
combo (7.12.post1+gabd51a42-1~eob120+1) bookworm-eobuilder; urgency=low

  * (abd51a) wcs: add form digest to draft listing (#88859)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Oct 2025 12:35:01 +0200

combo (7.12) bookworm-eobuilder; urgency=low

  * (cad7fd) tests: re-parse html with BeautifulSoup when needed (#110801)
  * (0ef676) ci: limit WebTest version (#110789)
  * (f4e8cc) translation update (fix typo spotted in #110722)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 07 Oct 2025 12:49:01 +0200
