## combo 7.15.post1+g8d3d8f35

=== debian/changelog ===
combo (7.15.post1+g8d3d8f35-1~eob120+1) bookworm-eobuilder; urgency=low

  * (8d3d8f) translation update (missing ':')

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 13:40:35 +0200

combo (7.15) bookworm-eobuilder; urgency=low

  * (551d4e) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 13:31:59 +0200

combo (7.14) bookworm-eobuilder; urgency=low

  * (093ddc) wcs: add minimal_view checkbox for link actions (#109243)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 12:24:41 +0200

combo (7.13) bookworm-eobuilder; urgency=low

  * (403abd) templates: add cell--title class to all card cells title (#110927)
  * (b23381) templates: add cell--title to care forms cell's title (#110925)
  * (abd51a) wcs: add form digest to draft listing (#88859)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Oct 2025 13:40:22 +0200
