## combo 7.16.post5+g12f3585d

=== debian/changelog ===
combo (7.16.post5+g12f3585d-1~eob130+1) trixie-eobuilder; urgency=low

  * (12f358)  template: add cell--title class to feed cell title (#110937)
  * (ab6665) template: add cell--title class to fargo cell title (#110937)
  * (b1fef6) template: add cell--title class to profil cell title (#110937)
  * (16b67b) template: add cell--title class to json cells title (#110937)
  * (aeac4a) template: add cell--title class to lingo cells title (#110937)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 17:51:39 +0200

combo (7.16) trixie-eobuilder; urgency=low

  * (0ffed6) translation update (too much spaces)
  * (8d3d8f) translation update (missing ':')

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 13:45:31 +0200

combo (7.15) trixie-eobuilder; urgency=low

  * (551d4e) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 13:31:59 +0200

combo (7.14) trixie-eobuilder; urgency=low

  * (093ddc) wcs: add minimal_view checkbox for link actions (#109243)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 12:24:41 +0200

combo (7.13) trixie-eobuilder; urgency=low

  * (403abd) templates: add cell--title class to all card cells title (#110927)
  * (b23381) templates: add cell--title to care forms cell's title (#110925)
  * (abd51a) wcs: add form digest to draft listing (#88859)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Oct 2025 13:40:22 +0200

combo (7.12) trixie-eobuilder; urgency=low

  * (cad7fd) tests: re-parse html with BeautifulSoup when needed (#110801)
  * (0ef676) ci: limit WebTest version (#110789)
  * (f4e8cc) translation update (fix typo spotted in #110722)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 07 Oct 2025 12:49:01 +0200

combo (7.11) trixie-eobuilder; urgency=low

  * (3e3f36) wcs: take care of link actions in card mode (#110714)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 03 Oct 2025 11:53:58 +0200

combo (7.10) trixie-eobuilder; urgency=low

  * (e32c04) misc: ignore internal data fields in manager forms (#110581)
  * (e7812f) wcs: display multiline text fields in card tables (#110490)
  * (6b037a) wcs: display rich text fields as HTML in default card layout (#110490)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 30 Sep 2025 14:48:29 +0200

combo (7.9) trixie-eobuilder; urgency=low

  * (c4d92f) misc: do not call mark_as_valid if it doesn't exist (#110491)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Sep 2025 17:04:01 +0200

combo (7.8) trixie-eobuilder; urgency=low

  * (857c03) general: handle groups many-to-many field in univercell migrations
    (#110456)
  * (938e26) dataviz: fix value of include-subfilters parameter (#110413)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Sep 2025 14:55:13 +0200

combo (7.7) trixie-eobuilder; urgency=low

  * (1df3ef) tests: adjust query count (#107887)
  * (a4974d) tests: extend coverage of tracking code cell management form (#107887)
  * (8d3c47) tests: check self declared invoice payment regie select (#107887)
  * (79b536) tests: add check for univercell migrations (#107887)
  * (a87085) tests: remove test_media, covered elsewhere and with side effects
    (#107887)
  * (471493) dataviz: mark legacy code to be ignored by diff cover (#107887)
  * (45b7d7) export import: adjust regie attribute handling to univercell (#107887)
  * (27fef0) wcs: convert tracking code input cell to univercell (#107887)
  * (b363d4) lingo: convert tipi payment form cell to univercell (#107887)
  * (23f45f) lingo: convert refunds cell to univercell (#107887)
  * (79ef2e) lingo: convert credits cell to univercell (#107887)
  * (d00b86) lingo: convert payments cell to univercell (#107887)
  * (011c7f) lingo: convert invoices cell to univercell (#107887)
  * (e47712) lingo: convert self declared invoice payment cell to univercell
    (#107887)
  * (ca737f) lingo: convert basket link cell to univercell (#107887)
  * (1f9f1e) lingo: convert recent transactions cell to univercell (#107887)
  * (df384b) lingo: convert basket cell to univercell (#107887)
  * (ee7c68) general: convert menu cell to univercell (#107887)
  * (c67233) general: convert parent content cell to univercell (#107887)
  * (f409de) general: convert unlock marker cell to univercell (#107887)
  * (afcc5d) general: convert fortunecell to univercell (#107887)
  * (437d4b) dataviz: convert legacy chartcell to univercell (#107887)
  * (1aa216) dataviz: convert gauge cell to univercell (#107887)
  * (d50146) gallery: convert gallery cell to univercell (#107887)
  * (b3788d) general: convert text cell to univercell (#107887)
  * (063459) family: convert weekly agenda cell to univercell (#107887)
  * (966490) notifications: convert notifications cell to univercell (#107887)
  * (e90538) fargo: convert recent documents cell to univercell (#107887)
  * (7687d5) search: convert search cell to univercell (#107887)
  * (b10c4f) dashboard: convert dashboard cell to univercell (#107887)
  * (540070) kb: convert latest page updates cell to univercell (#107887)
  * (a0bcc4) general: convert feed to univercell (#107887)
  * (76eb69) general: add new universal class for cells (#107887)
  * (0094ab) general: adjust old link migration (#107887)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 26 Sep 2025 09:19:10 +0200

combo (7.6) trixie-eobuilder; urgency=low

  * (19aafb) dataviz: allow page variable in multiple choice filters (#110438)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 25 Sep 2025 17:09:14 +0200

combo (7.5) trixie-eobuilder; urgency=low

  * (b47722) dataviz: avoid deadlock in statistics list update (#110225)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 24 Sep 2025 16:39:15 +0200

combo (7.4) trixie-eobuilder; urgency=low

  * (f1371f) templates: add cell--title class to all cells title (#109410)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 18 Sep 2025 17:03:05 +0200

combo (7.3) trixie-eobuilder; urgency=low

  * (b62f8f) dataviz: increase select2 field width (#109445)

