## combo 7.17.post1+g9ce00119

=== debian/changelog ===
combo (7.17.post1+g9ce00119-1~eob120+1) bookworm-eobuilder; urgency=low

  * (9ce001) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 16:51:27 +0200

combo (7.17) bookworm-eobuilder; urgency=low

  * (eb4f3a) chrono: add new events calendar cell (#104406)
  * (12f358)  template: add cell--title class to feed cell title (#110937)
  * (ab6665) template: add cell--title class to fargo cell title (#110937)
  * (b1fef6) template: add cell--title class to profil cell title (#110937)
  * (16b67b) template: add cell--title class to json cells title (#110937)
  * (aeac4a) template: add cell--title class to lingo cells title (#110937)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 15:03:29 +0200

combo (7.16) bookworm-eobuilder; urgency=low

  * (0ffed6) translation update (too much spaces)
  * (8d3d8f) translation update (missing ':')

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 13 Oct 2025 13:45:31 +0200
