## combo 7.17.post2+ga05ff2ae

=== debian/changelog ===
combo (7.17.post2+ga05ff2ae-1~eob120+1) bookworm-eobuilder; urgency=low

  * (a05ff2) chrono: include *.css in MANIFEST (#111062)
  * (9ce001) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 17:07:15 +0200
