## combo 7.18.post4+gaae28f47

=== debian/changelog ===
combo (7.18.post4+gaae28f47-1~eob120+1) bookworm-eobuilder; urgency=low

  * (aae28f) dataviz: implement cell refresh button in the manager (#110212)
  * (0ebb8e) manager: allow overriding the behaviour of cell refresh button
    (#110212)
  * (803641) dataviz: add ?nocache support to filter cell refresh button (#110212)
  * (8a7e87) dataviz: add support for a ?nocache parameter and remove background
    refreshing job (#110212)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 17:27:39 +0200

combo (7.18) bookworm-eobuilder; urgency=low

  * (a05ff2) chrono: include *.css in MANIFEST (#111062)
  * (9ce001) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 17:07:15 +0200
