## combo 7.19.post1+g08aa8ef0

=== debian/changelog ===
combo (7.19.post1+g08aa8ef0-1~eob120+1) bookworm-eobuilder; urgency=low

  * (08aa8e) data: convert UniverCell field value to match initial value's type
    (#111068)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 19:12:36 +0200

combo (7.19) bookworm-eobuilder; urgency=low

  * (aae28f) dataviz: implement cell refresh button in the manager (#110212)
  * (0ebb8e) manager: allow overriding the behaviour of cell refresh button
    (#110212)
  * (803641) dataviz: add ?nocache support to filter cell refresh button (#110212)
  * (8a7e87) dataviz: add support for a ?nocache parameter and remove background
    refreshing job (#110212)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 17:27:39 +0200
