## combo 7.19.post1+gbb50f44c

=== debian/changelog ===
combo (7.19.post1+gbb50f44c-1~eob130+1) trixie-eobuilder; urgency=low

  * (bb50f4) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:15:47 +0200

combo (7.19) trixie-eobuilder; urgency=low

  * (aae28f) dataviz: implement cell refresh button in the manager (#110212)
  * (0ebb8e) manager: allow overriding the behaviour of cell refresh button
    (#110212)
  * (803641) dataviz: add ?nocache support to filter cell refresh button (#110212)
  * (8a7e87) dataviz: add support for a ?nocache parameter and remove background
    refreshing job (#110212)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 17:27:39 +0200

combo (7.18) trixie-eobuilder; urgency=low

  * (a05ff2) chrono: include *.css in MANIFEST (#111062)
  * (9ce001) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 17:07:15 +0200

combo (7.17) trixie-eobuilder; urgency=low

  * (eb4f3a) chrono: add new events calendar cell (#104406)
  * (12f358)  template: add cell--title class to feed cell title (#110937)
  * (ab6665) template: add cell--title class to fargo cell title (#110937)
  * (b1fef6) template: add cell--title class to profil cell title (#110937)
  * (16b67b) template: add cell--title class to json cells title (#110937)
  * (aeac4a) template: add cell--title class to lingo cells title (#110937)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 15:03:29 +0200
