## combo 7.20.post1+g920cd6be

=== debian/changelog ===
combo (7.20.post1+g920cd6be-1~eob120+1) bookworm-eobuilder; urgency=low

  * (920cd6) dataviz: show refresh button in manager (#111103)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 13:09:13 +0200

combo (7.20) bookworm-eobuilder; urgency=low

  * (08aa8e) data: convert UniverCell field value to match initial value's type
    (#111068)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 19:12:36 +0200
