## combo 7.20.post2+g5316bc6d

=== debian/changelog ===
combo (7.20.post2+g5316bc6d-1~eob120+1) bookworm-eobuilder; urgency=low

  * (5316bc) export/import: use portal's template_name to identify portals (#110754)
  * (920cd6) dataviz: show refresh button in manager (#111103)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 15:01:24 +0200
