## combo 7.20.post3+geed5b5bd

=== debian/changelog ===
combo (7.20.post3+geed5b5bd-1~eob130+1) trixie-eobuilder; urgency=low

  * (eed5b5) ci: also build package for trixie (#111016)
  * (5316bc) export/import: use portal's template_name to identify portals (#110754)
  * (920cd6) dataviz: show refresh button in manager (#111103)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 15:43:48 +0200

combo (7.20) trixie-eobuilder; urgency=low

  * (08aa8e) data: convert UniverCell field value to match initial value's type
    (#111068)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 19:12:36 +0200
