## combo 7.21.post1+g16bc25de

=== debian/changelog ===
combo (7.21.post1+g16bc25de-1~eob130+1) trixie-eobuilder; urgency=low

  * (16bc25) misc: restore dummy refresh_statistics_data job (#111214)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Oct 2025 17:27:23 +0200

combo (7.21) trixie-eobuilder; urgency=low

  * (7f5e20) translation update (#111070 & #110754)
  * (3701ec) chrono: increase text input width (#111071)
  * (0bd684) chrono: explain agendas field (#111070)
  * (eed5b5) ci: also build package for trixie (#111016)
  * (5316bc) export/import: use portal's template_name to identify portals (#110754)
  * (920cd6) dataviz: show refresh button in manager (#111103)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Oct 2025 12:36:43 +0200
