## combo 7.22.post1+g4d4f6c1e

=== debian/changelog ===
combo (7.22.post1+g4d4f6c1e-1~eob130+1) trixie-eobuilder; urgency=low

  * (4d4f6c) misc: make get_cell_classes return a real list (#111247)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Oct 2025 11:29:17 +0200

combo (7.22) trixie-eobuilder; urgency=low

  * (16bc25) misc: restore dummy refresh_statistics_data job (#111214)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Oct 2025 17:27:23 +0200
