=== debian/control ===
Source: combo
Maintainer: Jérôme Schneider <jschneider@entrouvert.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools,
               sassc,
Standards-Version: 3.9.6

Package: python3-combo
Architecture: all
Depends: python3-bleach,
         python3-django (>= 2:3.2),
         python3-django-ratelimit,
         python3-djangorestframework (>= 3.3),
         python3-eopayment (>= 1.60),
         python3-feedparser,
         python3-gadjo (>= 0.53),
         python3-importlib-metadata,
         python3-lxml,
         python3-pil,
         python3-publik-django-templatetags,
         python3-py-vapid (>= 1.8.2),
         python3-pycryptodome,
         python3-pyexcel-ods,
         python3-pygal,
         python3-pyproj,
         python3-pyquery,
         python3-pywebpush,
         python3-requests,
         python3-sorl-thumbnail,
         python3-tinycss2,
         python3-xstatic-leaflet,
         python3-xstatic-leaflet-gesturehandling,
         python3-xstatic-leaflet-markercluster,
         python3-xstatic-mapbox-gl-leaflet,
         python3-xstatic-opensans,
         python3-xstatic-roboto-fontface (>= 0.5.0.0),
         python3-xstatic-select2,
         util-linux,
         ${misc:Depends},
         ${python3:Depends},
Recommends: python3-django-mellon,
Conflicts: python-lingo,
Breaks: combo (<< 2.34.post2),
Description: Portal Management System (Python module)

Package: combo
Architecture: all
Depends: python3-combo (= ${binary:Version}),
         python3-django-mellon (>= 1.13),
         python3-django-tenant-schemas,
         python3-hobo (>= 1.34),
         python3-psycopg2,
         python3-uwsgidecorators,
         uwsgi,
         uwsgi-plugin-python3,
         ${misc:Depends},
Recommends: nginx,
Suggests: postgresql,
Breaks: python-combo (<< 2.34.post2),
Replaces: python-combo (<< 2.34.post2),
Description: Portal Management System
