## combo 7.23.post1+gba9dc174

=== debian/changelog ===
combo (7.23.post1+gba9dc174-1~eob130+1) trixie-eobuilder; urgency=low

  * (ba9dc1) misc: add support for dynamic fields in gadjo popups (#111066)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Oct 2025 09:33:18 +0200

combo (7.23) trixie-eobuilder; urgency=low

  * (4d4f6c) misc: make get_cell_classes return a real list (#111247)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Oct 2025 11:29:17 +0200
