## combo 7.23.post2+g916a9cac

=== debian/changelog ===
combo (7.23.post2+g916a9cac-1~eob130+1) trixie-eobuilder; urgency=low

  * (916a9c) general: add attribute to control container CSS class (#111408)
  * (ba9dc1) misc: add support for dynamic fields in gadjo popups (#111066)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Oct 2025 17:29:04 +0200
