## combo 7.23.post5+g4d049596

=== debian/changelog ===
combo (7.23.post5+g4d049596-1~eob130+1) trixie-eobuilder; urgency=low

  * (4d0495) misc: support django-ratelimit>3 (#111290)
  * (2cac3b) dataviz: handle multiple serie labels (#111345)
  * (653036) chrono: pass cancelurl to booking form in calendar cell (#111337)
  * (916a9c) general: add attribute to control container CSS class (#111408)
  * (ba9dc1) misc: add support for dynamic fields in gadjo popups (#111066)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 27 Oct 2025 10:06:08 +0100
