## combo 7.24.post1+g6cf50ff8

=== debian/changelog ===
combo (7.24.post1+g6cf50ff8-1~eob130+1) trixie-eobuilder; urgency=low

  * (6cf50f) manager: restore dynamic display behaviour after form is refreshed
    (#111499)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 11:36:24 +0100

combo (7.24) trixie-eobuilder; urgency=low

  * (bea5cb) manager: convert appearance tab form to |with_template (#111426)
  * (56176c) manager: convert visibility tab form to |with_template (#111426)
  * (2dfed2) manager: use | instead of spaces in data-dynamic-display-value-in
    (#111426)
  * (576f27) manager: use gadjo cell markup for cell manager forms (#111426)
  * (381174) dataviz: check validity on graph display (#108239)
  * (4d0495) misc: support django-ratelimit>3 (#111290)
  * (2cac3b) dataviz: handle multiple serie labels (#111345)
  * (653036) chrono: pass cancelurl to booking form in calendar cell (#111337)
  * (916a9c) general: add attribute to control container CSS class (#111408)
  * (ba9dc1) misc: add support for dynamic fields in gadjo popups (#111066)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 10:32:52 +0100
