## combo 7.25.post3+ge50da895

=== debian/changelog ===
combo (7.25.post3+ge50da895-1~eob130+1) trixie-eobuilder; urgency=low

  * (e50da8) misc: convert $(el).data() to el.dataset to fix combo_cell_loader issue
    (#111557)
  * (5efb61) wcs: never hide filters/search when a form is submited (#111448)
  * (bfdb11) misc: get combo_cell_url parameters using native dataset access
    (#111508)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 30 Oct 2025 09:21:49 +0100

combo (7.25) trixie-eobuilder; urgency=low

  * (6cf50f) manager: restore dynamic display behaviour after form is refreshed
    (#111499)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 11:36:24 +0100
