## combo 7.26.post2+g3f30b081

=== debian/changelog ===
combo (7.26.post2+g3f30b081-1~eob130+1) trixie-eobuilder; urgency=low

  * (3f30b0) wcs: set the expected value for action_minimal_view field on card
    layout (#111544)
  * (6bd8e6) wcs: remove the reset of value for checkboxes on custom card cell form
    load (#111544)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 30 Oct 2025 11:53:28 +0100

combo (7.26) trixie-eobuilder; urgency=low

  * (e50da8) misc: convert $(el).data() to el.dataset to fix combo_cell_loader issue
    (#111557)
  * (5efb61) wcs: never hide filters/search when a form is submited (#111448)
  * (bfdb11) misc: get combo_cell_url parameters using native dataset access
    (#111508)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 30 Oct 2025 09:21:49 +0100
