## combo 7.26.post3+g518da3a5

=== debian/changelog ===
combo (7.26.post3+g518da3a5-1~eob130+1) trixie-eobuilder; urgency=low

  * (518da3) chrono: fix display when first event is not on sharp hour (#111459)
  * (3f30b0) wcs: set the expected value for action_minimal_view field on card
    layout (#111544)
  * (6bd8e6) wcs: remove the reset of value for checkboxes on custom card cell form
    load (#111544)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 30 Oct 2025 12:07:12 +0100
