## combo 7.26.post5+ga4c155e8

=== debian/changelog ===
combo (7.26.post5+ga4c155e8-1~eob130+1) trixie-eobuilder; urgency=low

  * (a4c155) wcs: use attributes to hide/show custom title field (#111615)
  * (db5c8f) wcs: hide full pinned/card ids widgets when "from url" id is selected
    (#111615)
  * (518da3) chrono: fix display when first event is not on sharp hour (#111459)
  * (3f30b0) wcs: set the expected value for action_minimal_view field on card
    layout (#111544)
  * (6bd8e6) wcs: remove the reset of value for checkboxes on custom card cell form
    load (#111544)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 31 Oct 2025 15:16:56 +0100
