## combo 7.27.post2+g3748a033

=== debian/changelog ===
combo (7.27.post2+g3748a033-1~eob130+1) trixie-eobuilder; urgency=low

  * (3748a0) export import: refactor portal prefix/label handling (#111771)
  * (de05b1) general: make pagination a shared utility function (#111761)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Nov 2025 12:26:17 +0100

combo (7.27) trixie-eobuilder; urgency=low

  * (a4c155) wcs: use attributes to hide/show custom title field (#111615)
  * (db5c8f) wcs: hide full pinned/card ids widgets when "from url" id is selected
    (#111615)
  * (518da3) chrono: fix display when first event is not on sharp hour (#111459)
  * (3f30b0) wcs: set the expected value for action_minimal_view field on card
    layout (#111544)
  * (6bd8e6) wcs: remove the reset of value for checkboxes on custom card cell form
    load (#111544)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 31 Oct 2025 15:16:56 +0100
