## combo 7.28.post1+g4296d603

=== debian/changelog ===
combo (7.28.post1+g4296d603-1~eob130+1) trixie-eobuilder; urgency=low

  * (4296d6) dataviz: fix bug linked to new use of dataset instead of jQ.data()
    (#111787)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Nov 2025 15:49:57 +0100

combo (7.28) trixie-eobuilder; urgency=low

  * (2b18d2) translation update
  * (597398) export import: use refactored prefix/label handling (#111780)
  * (45ce58) dataviz: add percent display to table chart (#108244)
  * (e3cca8) dataviz: add missing model change to migration (#108244)
  * (3748a0) export import: refactor portal prefix/label handling (#111771)
  * (de05b1) general: make pagination a shared utility function (#111761)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Nov 2025 14:34:49 +0100
