## combo 7.29.post1+gf3746894

=== debian/changelog ===
combo (7.29.post1+gf3746894-1~eob130+1) trixie-eobuilder; urgency=low

  * (f37468) js: consolidate move from jQuery.data() to dataset (#111802)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Nov 2025 11:32:37 +0100

combo (7.29) trixie-eobuilder; urgency=low

  * (2b509f) dataviz: refresh subfilters every hours (#110029)
  * (8958c9) dataviz: send current user when getting data (#110029)
  * (cafd57) dataviz: get subfilters on statistics change (#110029)
  * (bd1505) dataviz: support default values on subfilters (#110029)
  * (351a2d) dataviz: refresh filters cell on page load (#110029)
  * (34ec66) dataviz: support config only filters (#110029)
  * (4296d6) dataviz: fix bug linked to new use of dataset instead of jQ.data()
    (#111787)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Nov 2025 18:15:28 +0100
