## combo 7.30.post1+g9c27182f

=== debian/changelog ===
combo (7.30.post1+g9c27182f-1~eob130+1) trixie-eobuilder; urgency=low

  * (9c2718) ci: repair test targeting (#111918)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 13 Nov 2025 11:02:54 +0100

combo (7.30) trixie-eobuilder; urgency=low

  * (f37468) js: consolidate move from jQuery.data() to dataset (#111802)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Nov 2025 11:32:37 +0100
