## combo 7.31.post3+ge3c7d4f1

=== debian/changelog ===
combo (7.31.post3+ge3c7d4f1-1~eob130+1) trixie-hotfix; urgency=low

  * (e3c7d4) dataviz: avoid empty NameID in api calls (#112152)
  * (d4090c) dataviz: re-consolidate move from jQuery.data() to dataset (#112077)
  * (e7bd01) dataviz: only update cells with a valid statistic url (#112005)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 19 Nov 2025 15:25:00 +0100

combo (7.31) trixie-hotfix; urgency=low

  * (de0f63) dataviz: do not try to update misconfigured cells (#111859)
  * (9c2718) ci: repair test targeting (#111918)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 13 Nov 2025 11:22:26 +0100

combo (7.30) trixie-hotfix; urgency=low

  * (f37468) js: consolidate move from jQuery.data() to dataset (#111802)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 06 Nov 2025 11:32:37 +0100

combo (7.29) trixie-hotfix; urgency=low

  * (2b509f) dataviz: refresh subfilters every hours (#110029)
  * (8958c9) dataviz: send current user when getting data (#110029)
  * (cafd57) dataviz: get subfilters on statistics change (#110029)
  * (bd1505) dataviz: support default values on subfilters (#110029)
  * (351a2d) dataviz: refresh filters cell on page load (#110029)
  * (34ec66) dataviz: support config only filters (#110029)
  * (4296d6) dataviz: fix bug linked to new use of dataset instead of jQ.data()
    (#111787)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Nov 2025 18:15:28 +0100

combo (7.28) trixie-hotfix; urgency=low

  * (2b18d2) translation update
  * (597398) export import: use refactored prefix/label handling (#111780)
  * (45ce58) dataviz: add percent display to table chart (#108244)
  * (e3cca8) dataviz: add missing model change to migration (#108244)
  * (3748a0) export import: refactor portal prefix/label handling (#111771)
  * (de05b1) general: make pagination a shared utility function (#111761)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 05 Nov 2025 14:34:49 +0100

combo (7.27) trixie-hotfix; urgency=low

  * (a4c155) wcs: use attributes to hide/show custom title field (#111615)
  * (db5c8f) wcs: hide full pinned/card ids widgets when "from url" id is selected
    (#111615)
  * (518da3) chrono: fix display when first event is not on sharp hour (#111459)
  * (3f30b0) wcs: set the expected value for action_minimal_view field on card
    layout (#111544)
  * (6bd8e6) wcs: remove the reset of value for checkboxes on custom card cell form
    load (#111544)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 31 Oct 2025 15:16:56 +0100

combo (7.26) trixie-hotfix; urgency=low

  * (e50da8) misc: convert $(el).data() to el.dataset to fix combo_cell_loader issue
    (#111557)
  * (5efb61) wcs: never hide filters/search when a form is submited (#111448)
  * (bfdb11) misc: get combo_cell_url parameters using native dataset access
    (#111508)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 30 Oct 2025 09:21:49 +0100

combo (7.25) trixie-hotfix; urgency=low

  * (6cf50f) manager: restore dynamic display behaviour after form is refreshed
    (#111499)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 11:36:24 +0100

combo (7.24) trixie-hotfix; urgency=low

  * (bea5cb) manager: convert appearance tab form to |with_template (#111426)
  * (56176c) manager: convert visibility tab form to |with_template (#111426)
  * (2dfed2) manager: use | instead of spaces in data-dynamic-display-value-in
    (#111426)
  * (576f27) manager: use gadjo cell markup for cell manager forms (#111426)
  * (381174) dataviz: check validity on graph display (#108239)
  * (4d0495) misc: support django-ratelimit>3 (#111290)
  * (2cac3b) dataviz: handle multiple serie labels (#111345)
  * (653036) chrono: pass cancelurl to booking form in calendar cell (#111337)
  * (916a9c) general: add attribute to control container CSS class (#111408)
  * (ba9dc1) misc: add support for dynamic fields in gadjo popups (#111066)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 28 Oct 2025 10:32:52 +0100

combo (7.23) trixie-hotfix; urgency=low

  * (4d4f6c) misc: make get_cell_classes return a real list (#111247)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 20 Oct 2025 11:29:17 +0200

combo (7.22) trixie-hotfix; urgency=low

  * (16bc25) misc: restore dummy refresh_statistics_data job (#111214)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 17 Oct 2025 17:27:23 +0200

combo (7.21) trixie-hotfix; urgency=low

  * (7f5e20) translation update (#111070 & #110754)
  * (3701ec) chrono: increase text input width (#111071)
  * (0bd684) chrono: explain agendas field (#111070)
  * (eed5b5) ci: also build package for trixie (#111016)
  * (5316bc) export/import: use portal's template_name to identify portals (#110754)
  * (920cd6) dataviz: show refresh button in manager (#111103)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 16 Oct 2025 12:36:43 +0200

combo (7.20) trixie-hotfix; urgency=low

  * (08aa8e) data: convert UniverCell field value to match initial value's type
    (#111068)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 19:12:36 +0200

combo (7.19) trixie-hotfix; urgency=low

  * (aae28f) dataviz: implement cell refresh button in the manager (#110212)
  * (0ebb8e) manager: allow overriding the behaviour of cell refresh button
    (#110212)
  * (803641) dataviz: add ?nocache support to filter cell refresh button (#110212)
  * (8a7e87) dataviz: add support for a ?nocache parameter and remove background
    refreshing job (#110212)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 17:27:39 +0200

combo (7.18) trixie-hotfix; urgency=low

  * (a05ff2) chrono: include *.css in MANIFEST (#111062)
  * (9ce001) translation update

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Oct 2025 17:07:15 +0200

combo (7.17) trixie-hotfix; urgency=low

  * (eb4f3a) chrono: add new events calendar cell (#104406)
  * (12f358)  template: add cell--title class to feed cell title (#110937)
  * (ab6665) template: add cell--title class to fargo cell title (#110937)

