## combo 7.32.post2+g9776e11a

=== debian/changelog ===
combo (7.32.post2+g9776e11a-1~eob130+1) trixie-eobuilder; urgency=low

  * (9776e1) wcs: sort card filters based on a slugified label (#111979)
  * (3d5c8a) wcs: scroll to anchor when paginating (#112058)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Nov 2025 14:56:49 +0100

combo (7.32) trixie-eobuilder; urgency=low

  * (1db542) dataviz: only update cells with a valid statistic url (#112005)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 14 Nov 2025 11:47:52 +0100

combo (7.31) trixie-eobuilder; urgency=low

  * (de0f63) dataviz: do not try to update misconfigured cells (#111859)
  * (9c2718) ci: repair test targeting (#111918)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 13 Nov 2025 11:22:26 +0100
