## combo 7.33.post1+g2547da91

=== debian/changelog ===
combo (7.33.post1+g2547da91-1~eob130+1) trixie-eobuilder; urgency=low

  * (2547da) js: handle .folded-on-mobile and .folded-on-desktop helper classes
    (#112049)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Nov 2025 15:32:18 +0100

combo (7.33) trixie-eobuilder; urgency=low

  * (9776e1) wcs: sort card filters based on a slugified label (#111979)
  * (3d5c8a) wcs: scroll to anchor when paginating (#112058)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 17 Nov 2025 14:56:49 +0100
