## combo 7.34.post1+g81751e49

=== debian/changelog ===
combo (7.34.post1+g81751e49-1~eob130+1) trixie-eobuilder; urgency=low

  * (81751e) dataviz: avoid empty NameID in api calls (#112152)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 19 Nov 2025 11:58:26 +0100

combo (7.34) trixie-eobuilder; urgency=low

  * (c2689c) dataviz: re-consolidate move from jQuery.data() to dataset (#112077)
  * (f13fc8) wcs: revert back to jQuery to get element position (#112070)
  * (2547da) js: handle .folded-on-mobile and .folded-on-desktop helper classes
    (#112049)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 18 Nov 2025 09:47:07 +0100
