## combo 7.36.post1+g9e1e9220

=== debian/changelog ===
combo (7.36.post1+g9e1e9220-1~eob130+1) trixie-eobuilder; urgency=low

  * (9e1e92) wcs: use offset() to get pagination position in window (#112095)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 21 Nov 2025 09:54:21 +0100

combo (7.36) trixie-eobuilder; urgency=low

  * (514883)  js: correct typo on .folded-on-desktop helper classes (#112213)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 20 Nov 2025 10:41:52 +0100

combo (7.35) trixie-eobuilder; urgency=low

  * (81751e) dataviz: avoid empty NameID in api calls (#112152)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 19 Nov 2025 11:58:26 +0100
