## combo 7.37.post1+g68d4d3a2

=== debian/changelog ===
combo (7.37.post1+g68d4d3a2-1~eob130+1) trixie-eobuilder; urgency=low

  * (68d4d3) dataviz: avoid changing filter value on subfilters update (#112249)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 21 Nov 2025 16:30:41 +0100

combo (7.37) trixie-eobuilder; urgency=low

  * (9e1e92) wcs: use offset() to get pagination position in window (#112095)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 21 Nov 2025 09:54:21 +0100

combo (0.35) trixie-eobuilder; ur
