## combo 7.38.post2+g14586864

=== debian/changelog ===
combo (7.38.post2+g14586864-1~eob130+1) trixie-eobuilder; urgency=low

  * (145868) wcs: apply pk-{desktop,mobile}-classes to cards filters & pagination
    (#111924)
  * (b99ec1) wcs: add cell body div + front table classes to forms to process cell
    (#111662)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 01 Dec 2025 09:43:24 +0100

combo (7.38) trixie-eobuilder; urgency=low

  * (68d4d3) dataviz: avoid changing filter value on subfilters update (#112249)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 21 Nov 2025 16:30:41 +0100
