## combo 7.38.post4+gd2a56937

=== debian/changelog ===
combo (7.38.post4+gd2a56937-1~eob130+1) trixie-eobuilder; urgency=low

  * (d2a569) dataviz: hide page variables in filters cell choices (#112214)
  * (d9d471) pwa: add a <nav> tag around navigation links (#111804)
  * (145868) wcs: apply pk-{desktop,mobile}-classes to cards filters & pagination
    (#111924)
  * (b99ec1) wcs: add cell body div + front table classes to forms to process cell
    (#111662)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 01 Dec 2025 15:06:15 +0100
