## combo 7.39.post4+gb4544e9a

=== debian/changelog ===
combo (7.39.post4+gb4544e9a-1~eob130+1) trixie-eobuilder; urgency=low

  * (b4544e) translation update
  * (d1f043) general: add new (structured/external) content cell (#111688)
  * (0981c1) tests: add image field to test carddef schema (#111688)
  * (ebfa76) chrono: pass agenda to booking form (#112540)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Dec 2025 15:13:52 +0100
