## combo 7.39.post8+g1fce1dbd

=== debian/changelog ===
combo (7.39.post8+g1fce1dbd-1~eob130+1) trixie-eobuilder; urgency=low

  * (1fce1d) chrono: allow page variables in agenda field (#112385)
  * (daad2b) chrono: migrate agenda field data (#112385)
  * (85f567) chrono: add dynamic agenda selection (#112385)
  * (44d559) chrono: genericize api call method (#112385)
  * (b4544e) translation update
  * (d1f043) general: add new (structured/external) content cell (#111688)
  * (0981c1) tests: add image field to test carddef schema (#111688)
  * (ebfa76) chrono: pass agenda to booking form (#112540)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Dec 2025 17:27:51 +0100
